#clients-reviews-number {
	display: none;
}

.block_megaban-content-text {
	display: block;
}

/*********************************/
/* Page agence (refonte 02-2019) */
/*********************************/

body.agences.agence #offers-search-component .body.mode-popin {
	top: 30px;
	right: 60px;
}
body.agences #block_megaban{
	background-size: cover;
    height: 562px;
    width: 100%;
}
body.agences #block_megaban .block_megaban-content{
	position: absolute;
	display: block;
	top: 50%;
	left: 10%;
	width: 53%;
	transform: translateY(-50%);
}
body.agences #block_megaban .block_megaban-content *{
	color: white;
	font-family: Raleway;
	font-size: 40px;
	font-weight: 900;
}
body.agences.agence .content-agence_info,
body.agences.agence .agence_actualite,
body.agences.agence #agence_slides > * {
	margin: auto;
	width: 80%;
}
body.agences #agence_info{
	background: #eee;
	padding-bottom: 1px;
	border-bottom: none !important;
	margin-top: 5vw;
}
body.agences #agence_info_detail{
	width: auto;
	margin: 20px 10px;
	padding: 0;
	background: none;
}
body.agences #agence_info_detail .adresse-agence-title{
	font: bold 16px Arial;
}
body.agences .popin-agence-top{
	background: #fff;
}
body.agences .adresse-agence{
	line-height: 16px;
}
body.agences .adresse-agence-block{
	display: inline-block;
	vertical-align: top;
	float: left;
}
body.agences .adresse-agence .nom{
	font-size: 13px !important;
	font-weight: inherit !important;
	color: #000;
}
body.agences .avis-agence,
body.agences .picto-point-loc,
body.agences .adresse-agence-right img{
	display: none;
}
body.agences .avis-agence{
	display: block;
	/*position: absolute;*/
	right: 115px;
	top: 0;
}
body.agences .avis-agence .right.avis-clients{
	margin-top: 10px;
}
body.agences .adresse-agence-left{
	width: 70%;
}
body.agences .adresse-agence-right{
	width: 30%;
}
body.agences #popin-agence .popin-agence-top > .left{
	position: relative;
	width: 50%;
	padding: 2% 5%;
	box-sizing: border-box;
	background: white;
}
body.agences #tagbox-lkup li{
	padding: 0;
	border: none;
	line-height: 26px;
	font-size: 13px;
}
body.agences .adresse-agence-right .left{
	width: 100% !important;
}
body.agences .agence--table-horaires{
	margin-top: 20px;
}
body.agences #agence_info_detail .tpl_popin .agence--table-horaires th,
body.agences #agence_info_detail .tpl_popin .agence--table-horaires span.closed{
	color: #000;
}
body.agences #agence_info_detail .tpl_popin .agence--table-horaires td{
	height: 0;
}
body.agences .agence_pub{
	width: 50%;
	display: inline-block;
	background: #fdd;
}
body.agences #popin-agence #tabs{
	width: 100%;
	margin: 15px 0 0 0;
}
body.agences #popin-agence #tabs .tabs{
	display: none;
}
body.agences #tab-carte{
	position: relative;
	width: 100% !important;
	box-sizing: border-box;
	background: url(../img/agence/bg-googlemap.jpg) center center no-repeat;
	background-size: cover;
	height: 250px;
}
body.agences #tab-carte.tab{
	border-top: 1px solid #cbc7c7;
}
body.agences #tab-carte .localizeme{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
body.agences #tab-carte #map_agence{
	background: url(../img/agence/bg-googlemap.jpg);
}
body.agences #tab-carte .map_agence-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.4);
	cursor: pointer;
}
body.agences #tab-carte .localizeme .localizeme-picto{
	vertical-align: middle;
}
body.agences #tab-carte .localizeme .localizeme-text{
	display: inline-block;
	margin-left: 8px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

body.agences .agence_actualite{
	display: flex;
	width: 1100px;
	margin: 50px auto 0;
}
body.agences .agence_actualite-block{
	float: left;
}
body.agences .agence_actualite-left{
	width: 46%;
}
body.agences .agence_actualite-right{
	display: flex;
	justify-content: flex-start;
	width: 54%;
	padding: 2% 5%;
	box-sizing: border-box;
	flex-direction: column;
	text-align: center
}
body.agences .agence_actualite-right .h2{
	margin-top: 3%;
	text-transform: uppercase;
	font-size: 20px;
}
body.agences .agence_actualite-right .agence_actualite-block-content{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	margin-top: 10%;
}
body.agences .agence_actualite-right .line-hr{
	border-top: solid 2px #000;
	width: 95%;
	margin: 8% auto;
}
body.agences #agence_slides{
	display: block;
	height: auto;
	margin: 50px 0;
	padding: 0;
	background: #eee;
	text-align: justify;
}
body.agences #agence_slides .agence_slides-block{
	margin: 0 auto;
	padding: 20px 30px;
}
body.agences #agence_slides .agence_slides-block li{
	cursor: pointer;
}
body.agences #agence_slides li .agence_slides-title{
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 30px;
	box-sizing: border-box;
	border-top: solid 1px #bbb;
}
body.agences #agence_slides li .agence_slides-title img{
	width: 18px;
	height: 12px;
	transform: rotate(0);
	transition: all .3s ease-in-out;
}
body.agences #agence_slides li.slide-open .agence_slides-title img{
	transform: rotate(-180deg);
	transition: all .3s ease-in-out;
}
body.agences #agence_slides li .agence_slides-content{
	display: block;
	border-top: solid 1px #bbb;
}
body.agences #agence_slides .agence_slides-extra-content{
	display: block;
}
body.agences #agence_slides li:last-child .agence_slides-content{
	border-top: none;
}
body.agences #agence_slides li:last-child .agence_slides-title{
	border-bottom: solid 1px #bbb;
}
body.agences #agence_slides li .agence_slides-content-text,
body.agences #agence_slides .agence_slides-extra-content .agence_slides-content-text {
	padding: 30px 20px;
	line-height: 20px;
}
body.agences .content_bottom{
	width: 100%;
}
body.agences #liste_agences{
	width: 1100px;
	margin: 0 auto;
	padding: 0 30px;
	box-sizing: border-box;
}
body.agences #liste_agences .liste_agences-content{
	display: flex;
	justify-content: space-between;
}
body.agences #liste_agences .liste_agences-content .liste_agences-left,
body.agences #liste_agences .liste_agences-content .liste_agences-right{
	width: 50%;
}
body.agences #liste_agences .liste_agences-content-titles .liste_agences-right,
body.agences #liste_agences .liste_agences-content-listes .liste_agences-right{
	padding-left: 70px;
	box-sizing: border-box;
}
body.agences #liste_agences .liste_agences-content-listes .liste_agences-right{
	border-left: solid 1px #bbb;
}
body.agences #liste_agences .liste_agences-content-listes{
	margin-top: 20px
}
body.agences #liste_agences .liste_agences-content-listes li{
	line-height: 25px;
}

@media screen and (max-width:1440px) {

	.inner--header {

		width:100%;
	}
}
/* méteo */
body.agences .block_meteo_avis{
	width: 100%;
	position: relative;
	display: inline-block;
	margin-top: 4em;
}
body.agences .block_meteo_avis-content{
	width: 49%;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
body.agences .encart-meteo.box-sizing{
	padding: 0;
	border: none;
}
body.agences .encart-meteo.box-sizing .ville,
body.agences .encart-meteo.box-sizing .date{
	display: none;
}
body.agences .encart-meteo.box-sizing .temps .inblock{
	font-size: 19px;
}
body.agences .encart-meteo.box-sizing .temps .desc.inblock{
	font-size: 15px;
}
#comments-list-block {
	background-color: #FFFFFF;
	width: 100%;
	height: 288px;
	overflow: scroll;
	padding: 5px;
	display: none;
}
#comments-list-block:hover {
	cursor:pointer;
}
#comments-list-block .comment {
	background-color: #EEEEEE;
	margin: 3px 0;
	border-radius: 2px;
	padding: 7px;
}
#comments-list-block .comment .top-content {
	margin-bottom: 3px;
	color: #6d6d6d;
}
#comments-list-block .comment .bottom-content {
	font-style: italic;
}
#comments-list-block .comment .bottom-content .commentator {}
#comments-list-block .comment .bottom-content .bottom-separator {}
#comments-list-block .comment .bottom-content .comment-date {}
.show-comments {
	display: block !important;
}
#comments-arrow-block {
	text-align: center;
}
#comments-arrow-block :hover {
	cursor:pointer;
}
#comments-arrow-block .comments-arrow {
	background-image: url(../img/agence/arrow-down-gray.png);
	width: 27px;
	height: 17px;
	background-size: contain;
	background-repeat:no-repeat;
	margin: 0 auto;
}
.comments-number {
	text-align: center;
	margin-bottom: 5px;
}
#clients-reviews-number {
	text-align: center;
}